:root[data-theme="dark"] {
  --color-main-text: #e1e1e1;
  --color-main-background: #0f0f0f;
  --color-muted-text: #8d8d8d;
  --color-content-text: #e1e1e1;
  --color-content-background: #1b1b1b;
  --color-placeholder-text: #eeeeee;
  --color-copyright-text: #8dc88d;

  --color-panel-border: #494949;
  --color-panel-background: #0f0f0f;

  --color-item-text-1: #e1e1e1;
  --color-item-text-2: #b7b7b7;
  --color-item-icon: #b7b7b7;
  --color-item-active-text-1: #ffffff;
  --color-item-active-text-2: #e1e1e1;
  --color-item-border: #ffffff1f;
  --color-item-highlight: #2c3f22;
  --color-item-background-1: #ffffff0d;
  --color-item-background-2: #262626;
  --color-item-background-3: #3d3d3d;
  --color-item-background-4: #444647;
  --color-item-active-background-1: #262626;
  --color-item-active-background-2: #1b1b1b;
  --color-item-active-background-3: #4f4e4e;
  --color-item-active-background-4: #60b23a1f;
  --color-item-active-background-5: #ffffff1f;
  --color-item-active-background-6: #262626;

  --color-input-border: #494949;
  --color-input-hover-border: #767676;

  --color-datepicker-icon: #e1e1e1;
  --color-datepicker-item-active-background-1: #4d5053;
  --color-datepicker-item-active-background-2: #606467;
  --color-datepicker-button-background: transparent;

  --color-message-text: #212121;
  --color-tooltip-background: #9c9c9c;

  --color-switch-background: #494949;
  --color-switch-slider-background: #e7e7e7;
  --color-switch-active-background: #646464;
  --color-switch-checked-slider-background: #ffffff;

  --color-selectbutton-background: #363636;
  --color-selectbutton-hover-background: #494949;
  --color-selectbutton-icon: #acacac;
  --color-selectbutton-hover-icon: #9b9898;

  --color-datatable-disabled-background: #2d2d2d;
  --color-datatable-even-background: #202020;
  --color-datatable-total-background: #262626;
  --color-datatable-header-background: #2d2d2d;
  --color-datatable-highlighted-background: #283328;

  --color-content-warning: #ca9104;
  --color-content-warning-backgroud: #483301;
}
